### Method

# Meta WorkspaceManager get_workspaces

#### Declaration [src]

    GList*
    meta_workspace_manager_get_workspaces (
      MetaWorkspaceManager* workspace_manager
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: A list of `MetaWorkspace*`

The workspaces for `display`.

The returned data is owned by the instance.